@charset "utf-8";html,body{height:100%;}
h1{font-size:160%;}
h2{font-size:140%;border-bottom:1px solid #ccc;}
h3{font-size:120%;border-bottom:1px solid #ccc;}
h4{font-size:100%;border-bottom:1px solid #ccc;}
h5{font-size:90%;border-bottom:1px solid #ccc;}
h6{font-size:80%;border-bottom:1px solid #ccc;}
h1,h2,h3,h4,h5,h6{color:#213A36;}
html,body,fieldset,legend,
#site,
#navigated,#navigation ul, #navigation .portlet,
#searchform, #p-search{margin:0;padding:0;}
html,body{height:100%;}
body{font-family: graphik,Arial,sans-serif;font-size: 16px;line-height: 23px;}
body{background:url('top3.jpg') repeat-x 50% 0;padding-top:75px;}
a:link{text-decoration:none;border-bottom: 1px solid #dcdcdc;color: #000;}
a:visited{text-decoration:none;color: #686868;}
a:active{text-decoration:none;}
a:hover{text-decoration:none;color: #1167a8;}
a.new,#p-personal a.new{text-decoration:none;color:#ba0000;}
a.new:visited,#p-personal a.new:visited{text-decoration:none;color:#a55858;}
dt{font-weight:bold;}
dd{margin:0 0 1em 1em;}
li{margin-top:0.2em;margin-bottom:0.2em;}
sup{font-size:70%;}
blockquote {
margin: 0;
width: 470px;
color: #131314;
padding: 30px 30px 30px 90px;
position: relative;
font-family: 'Lato', sans-serif;
}
::-webkit-scrollbar-button { 
background-image:url(''); 
background-repeat:no-repeat; 
width:6px; 
height:0px 
} 

::-webkit-scrollbar-thumb { 
-webkit-border-radius: 5px; 
border-radius: 5px; 
background-color:#ffcb17; 
box-shadow:0px 1px 1px #fff inset; 
background-image:url('/css/59610063.png'); 
background-position:center; 
background-repeat:no-repeat; 
} 

::-webkit-resizer{ 
background-image:url(''); 
background-repeat:no-repeat; 
width:7px; 
height:0px 
} 

::-webkit-scrollbar{ 
width: 25px; 
}
blockquote:before {
content: "\201C";
font-family: serif;
position: absolute;
top: 20px;
left: 16px;
color: black;
width: 40px;
height: 40px;
border-radius: 50%;
background: #cecece;
font-size: 40px;
font-weight: bold;
text-align: center;
line-height: 50px;
}
blockquote:after {
content: "";
width: 4px;
background: #cecece;
position:absolute;
left: 70px;
top: 20px;
bottom: 20px;
}
blockquote p {
margin-top: 0;
font-size: 24px;
font-weight: 300;
}
blockquote cite {
font-style: normal;
text-transform: uppercase;
}
form{margin:0;display:inline;}
label{font-weight:bold;}
fieldset{border:1px solid #2f6fab;margin:1em 0 1em 0;padding:0 1em 1em;line-height:1.5em;}
fieldset.nested{margin:0 0 0.5em 0;padding:0 0.5em 0.5em;}
hr{height:1px;color:#aaa;background-color:#aaa;border:0;margin:.2em 0 .2em 0;}
legend{padding:.5em;font-size:95%;font-weight:bold;}
form{border:none;margin:0;}
textarea{width:100%;padding:.1em;}
input.historysubmit{padding:0 .3em .3em .3em !important;font-size:94%;cursor:pointer;height:1.7em !important;margin-left:1.6em;}
select{vertical-align:top;}
q{font-family:Times, "Times New Roman", serif;font-style:italic;}
.small, .small *{font-size:94%;}
table.small{font-size:100%;}
#p-cactions{margin:0;padding:0;position:absolute;z-index:12;}
#p-cactions li{border:1px solid #000000;background:#000;color:#000000;cursor:default;float:left;font-size:9pt !important;font-variant:small-caps;line-height:15px;list-style:none;margin-right:1px;padding:3px 10px;text-shadow:2px 2px 2px #000;margin-top:0 !important;margin-bottom:0 !important;}
.date{background:url(../images/date-fon.jpg) 0 0 no-repeat;width:100px;height:27px;font:11px Arial;color:#656565;line-height:27px;padding:0 0 0 30px;}
.reit{background:url(../images/reit-fon.jpg) 0 0 no-repeat;width:100px;height:27px;position:absolute;left:280px;font:11px Arial;color:#656565;padding:7px 0 0 10px;}
@media screen and (-webkit-min-device-pixel-ratio:0){#p-cactions li{text-transform:uppercase !important;font-size:8pt !important;font-weight:normal !important;}
#navigated{text-transform:uppercase !important;font-size:12pt !important;font-weight:normal !important;}
#navigation a:hover, #navigation #feedlinks a:hover, #navigation #t-upload a:hover{text-shadow:none !important;}
#p-cactions li.selected{text-shadow:none !important;}
}
#p-cactions li.selected{background:#D0D3C1;}
#p-cactions a{color:#FFF;display:block;}
#p-cactions li.selected a{color:#000;}
#navigation{left:2px;opacity:.9;top:10px;z-index:13;}
#navigated {cursor:default;font-size:9pt;font-variant:small-caps;line-height:30px;text-shadow:1px 1px 30px #000;overflow:hidden;}
#navigation .portlet{background:#FFF;border:4px solid #92AD92;display:block;font-size:11pt;line-height:25px;list-style:none;margin:3px 2px 3px 0px;outline:1px solid #000;padding:3px 4px;overflow:hidden;}
#navigation li li, #navigation li:hover li, #navigation #feedlinks, .portlet li, #navigation #feedlinks #feed-atom{background:transparent;border:0;display:inline;float:none;margin:0;outline:0;padding:0;width:auto;overflow:hidden !important;}
#navigation a, #navigation #feedlinks a, #navigation #t-upload a{display:block;border:1px solid #FFF;border-bottom-color:#CCC;padding:1px 4px;text-decoration:none;text-shadow:2px 2px 2px #BCC;overflow:hidden !important;}
#navigation a:hover, #navigation #feedlinks a:hover, #navigation #t-upload a:hover{background:#D0D3C1;border-color:#FFF;color:#000;outline:1px solid #000;position:relative;text-shadow:2px 2px 2px #000;z-index:1;}
#feedlinks, #feed-atom{margin-bottom:0 !important;padding-bottom:0 !important;overflow:hidden !important;line-height:19px !important;}
#document{position:relative;z-index:2;}
#site{height:30px;left:0;line-height:75px;position:absolute;z-index:2;}
#siteSub{display:none;}
#jump-to-nav{display:none;}
#contentSub, #contentSub2{font-size:84%;line-height:1.2em;margin:0 0 0.5em 1em;color:#7d7d7d;width:auto;}
span.subpages{display:block;}
.subtitle{font-style:italic;}
body[class~="ns-6"]{display:none;}
#site a{margin-left:20px;outline:0;}
#site img{vertical-align:middle;}
#top-right{background-color:transparent;background-image:url("bg_right_top2.png");background-repeat:no-repeat;height:500px;position:absolute;width:350px;top:-50px;right:0px;}
#topper{background-color:transparent;position:absolute;height:32px;top:-50px;right:0px;width:100%;z-index:3;}
#mainContent{min-height:640px;position:relative;z-index:11;overflow:hidden;}
.firstHeading, #BreadCrumbsTrail, .subtitle, #siteSub, #contentSub, .pagetitle{display:none;}
#semimainContent{background-position:bottom left;min-height:298px;position:relative;z-index:13;padding-top: 10px;}
#document{position:relative;z-index:10;}
#content{padding:1px 0;position:relative;border-bottom:1px solid #000;z-index:12;}
.kroshki {padding: 20px;}
.kroshki a {border: 1px solid #d2d2d2;font-weight: bold;padding: 8px;text-decoration: none;}
.hclass1 {float: left;}
.socclass1 {text-align: right;}
#mainContent h1{margin-top:0 !important;}
#mainContent h2{}
#mainContent h3{font-size:1.3em;font-weight:bold;}
#mainContent h4{font-size:1.2em;font-weight:bold;}
#mainContent h5{font-size:1.1em;font-weight:bold;}
.editsection{float:none !important;margin-right:2px;margin-left:0;clear:none !important;}
table{clear:none;font-size:100%;}
.special li{line-height:1.4em;margin:0;padding:0;}
sup.reference{line-height:0.4em;padding-top:0px !important;margin-top:0px !important;}
ol.references li sup{line-height:0.6em;padding-top:0px !important;margin-top:0px !important;}
ol.references{-moz-column-width:650px;-webkit-column-width:650px;column-width:650px;-moz-column-gap:15px;-webkit-column-gap:15px;column-gap:15px;-webkit-column-rule:1px solid #cccccc;-moz-column-rule:1px solid #cccccc;column-rule:1px solid #cccccc;}
#t-ispermalink, #t-iscite{color:#999;}
.autocomment{color:gray;}
#pagehistory span.user{margin-left:1.4em;margin-right:0.4em;}
#pagehistory span.minor{font-weight:bold;}
#pagehistory li{border:1px solid White;}
#pagehistory li.selected{background-color:#f9f9f9;border:1px dashed #aaaaaa;}
table.diff{background:white;}
td.diff-otitle{background:#ffffff;}
td.diff-ntitle{background:#ffffff;}
td.diff-addedline{background:#ccffcc;font-size:smaller;}
td.diff-deletedline{background:#ffffaa;font-size:smaller;}
td.diff-context{background:#eeeeee;font-size:smaller;}
span.diffchange{color:red;font-weight:bold;}
#p-search{z-index:1;}
#p-search h5{color:#FFF;font-family:'Tahoma', sans-serif;font-variant:small-caps;font-size:1em;font-weight:bold;opacity:.95;text-align:left;text-shadow:2px 2px 2px #000;border-bottom:0px;margin-bottom:0px;}
#searchGoButton{margin-left:5px;font-weight:bold;}
#searchBody{margin-left:19px}
#footer{display:block;font-size:8pt;height:31px;line-height:15px;padding:4px;text-align:center;vertical-align:middle;padding-right:95px;}
.printfooter{display:none;}
#f-poweredbyico{display:block;margin:0px 0px 3px 0px;outline:0;position:absolute;right:3px;}
#footer ul{display:inline;margin:0;padding:0;}
#footer li{display:inline;list-style:none;margin:0 3px;}
#footer span,#footer li{color:#213A36 !important;white-space:nowrap;}
li#disclaimer{display:none;}
.searchButton {background-image: url(../css/gel-icon-search-dark.svg);cursor: pointer;overflow: hidden;text-indent: -999px;line-height: 0;width: 32px;height: 24px;background-repeat: no-repeat;background-position: center center;background-size: 16px 16px;border: none;}
#toc{width:250px;border:1px solid #aaaaaa;background-color:#f9f9f9;padding:10px;font-size:95%;padding-bottom:0px;margin-bottom:0px;position:relative;   line-height: 20px;}
#toc td{padding-bottom:0px;margin-bottom:0px;}
#toc .tocindent{margin-left:2em;}
#toc .tocline{margin-bottom:0px;}
#toc p{margin:0}
#toc .toctoggle{font-size:94%;float:right;position:absolute;right:35px;top:11px;width:33px;text-align:right;}
#toc .editsection{margin-top:0.7em;font-size:94%;}
#toc ul{list-style-type:none;}
table#toc ul{margin-left:0px !important;padding-left:0px !important;}
#toc li{margin-left:0px !important;padding-left:0px !important;}
#toc li li{margin-left:0.7em !important;padding-left:0.7em !important;}
#toc li li li{margin-left:0.7em !important;padding-left:0.7em !important;}
#toc li li li li{margin-left:0.7em !important;padding-left:0.7em !important;}
#toc li li li li li{margin-left:0.7em !important;padding-left:0.7em !important;}
.toctext{margin-left:4px;}
#toc li.toclevel-1 span.toctext{font-weight:600;}
#toc li.toclevel-2 span.toctext{font-weight:500;}
#toc li.toclevel-3 span.toctext{font-weight:400;}
#toc li.toclevel-4 span.toctext{font-weight:300;}
#toc li.toclevel-5 span.toctext{font-weight:200;}
#toc #toctile{margin-top:0;}
#toc h2{padding-top:0px;margin-top:0px;font-size:120%;text-align:center;margin-bottom:5px;padding-right:40px;}
#catlinks{border:1px solid #aaaaaa;background-color:#f9f9f9;padding:3px 5px 3px 5px;margin-top:1em;clear:both;}
img{border:none;vertical-align:middle;}
p{margin:.8em 0 .8em 0;line-height:1.4em;}
p img{margin:0;}
.center{width:100%;text-align:center;}
*.center *{margin-left:auto;margin-right:auto;}
:link img,:visited img{border:0;margin:0;padding:0;margin-bottom:0px !important;}
div.floatright, table.floatright{clear:right;float:right;position:relative;margin:0 0 0.5em 0.5em;border:0}
div.floatright p{font-style:italic;}
div.floatleft, table.floatleft{float:left;clear:left;position:relative;margin:0 0.5em 0.5em 0;border:0}
div.floatleft p{font-style:italic;}
div.thumbinner{border:1px solid #ccc;padding:3px !important;background-color:#f9f9f9;font-size:94%;text-align:center;overflow:hidden;}
html .thumbimage{border:1px solid #ccc;}
html .thumbcaption{border:none;text-align:left;line-height:1.4em;padding:3px !important;font-size:94%;}
div.thumb{margin-bottom:0.5em;border:none;background-color:transparent;width:auto;}
div.thumb div{border:0;padding:3px !important;background-color:#f9f9f9;font-size:94%;text-align:center;overflow:hidden;}
div.thumb div a img{border:1px solid #cccccc;}
div.thumb div div.thumbcaption{border:none;text-align:left;line-height:1.4em;padding:0.3em 0 0.1em 0;}
div.magnify{float:right;border:none !important;background:none !important;}
div.magnify a, div.magnify img{display:block;border:none !important;background:none !important;}
div.tright{clear:right;float:right;position:relative;margin:0.5em 0 0.5em 0.85em;border:1px solid #cccccc;}
div.tleft{float:left;clear:left;position:relative;margin:0.5em 0.85em 0.5em 0;border:1px solid #cccccc;}
img.thumbborder{border:1px solid #dddddd;}
.urlexpansion, .hiddenStructure{display:none;}
img.tex{vertical-align:middle;}
span.texhtml{font-family:serif;}
table.rimage{float:right;position:relative;margin-left:1em;margin-bottom:1em;text-align:center;}
.toccolours{border:1px solid #aaa;background-color:#f9f9f9;padding:1px;font-size:95%;}
.notice{font-size:0.9em;border:solid #AAA 1px;padding:5px;margin:5px 0px 5px 0px;}
#siteNotice{text-align:center;font-size:95%;padding:0 0.9em;margin-top:10px;margin-bottom:10px;}
#siteNotice p{margin:0;padding:0;}
.usermessage{background-color:#ffce7b;border:1px solid #ffa500;color:Black;font-weight:bold;margin:1em 0em 1em 0em;padding:0.5em 1em;vertical-align:middle;}
.mw-warning{border:1px solid #aaa;background-color:#f9f9f9;padding:5px;font-size:95%;margin-left:50px;margin-right:50px;text-align:center;}
code, pre{font-size:1em;}
code{white-space:nowrap;}
code{font-size:1.2em;}
code.long{display:block;margin:0.1em 1em;white-space:normal;}
pre.code{overflow:auto;margin:1em .5em;padding:.2em;border:solid 1px;}
pre{background:#EEE;border:dashed #666 1px;padding:15px 20px 15px 20px;overflow:auto;}
pre.code .remark{font-size:1em;font-style:italic;}
pre.code .remark:before,pre.code .remark:after,pre.code .note:before{content:"";}
#preftoc{margin:0;padding:0;width:100%;clear:both;}
#preftoc li{background-color:#f0f0f0;color:#000;}
#preftoc li{margin:1px 0px -3px 1px;float:left;padding:2px 0 3px 0;border:0;top:2px;position:relative;white-space:nowrap;list-style-type:none;list-style-image:none;z-index:3;}
#preftoc li.selected{font-weight:bold;background-color:#f9f9f9;border:1px solid #aaa;border-bottom:none;cursor:default;top:1px;padding-top:2px;margin-right:0px;margin-bottom:1px;}
#preftoc > li.selected{top:2px;}
#preftoc a,
#preftoc a:active{display:block;color:#000;padding:0 .7em;position:relative;text-decoration:none;}
#preftoc li.selected a{cursor:default;text-decoration:none;}
#preferences{margin:0;border:1px solid #aaa;clear:both;padding:1.5em;background-color:#F9F9F9;}
.kvadratdrevo {border: 2px solid black; padding: 0.2em; background-color:#FFFFFF;}
.prefsection{border:none;padding:0;margin:0;}
.prefsection legend{font-weight:bold;}
.prefsection table, .prefsection legend{background-color:#F9F9F9;}
.mainLegend{display:none;}
td.htmlform-tip{font-size:x-small;padding:.2em 2em;color:#666;}
.preferences-login{clear:both;margin-bottom:1.5em;}
.prefcache{font-size:90%;margin-top:2em;}
div#userloginForm form,
div#userlogin form#userlogin2{margin:0 3em 1em 0;border:1px solid #aaa;clear:both;padding:1.5em 2em;background-color:#f9f9f9;float:left;}
.rtl div#userloginForm form,
.rtl div#userlogin form#userlogin2{float:right;}
div#userloginForm table,
div#userlogin form#userlogin2 table{background-color:#f9f9f9;}
div#userloginForm h2,
div#userlogin form#userlogin2 h2{padding-top:0;}
div#userlogin .captcha,
div#userloginForm .captcha{border:1px solid #bbb;padding:1.5em 2em;background-color:white;}
#loginend, #signupend{clear:both;}
#userloginprompt, #languagelinks{font-size:85%;}
#login-sectiontip{font-size:85%;line-height:1.2;padding-top:2em;}
#userlogin .loginText, #userlogin .loginPassword{width:12em;}
#userloginlink a, #wpLoginattempt, #wpCreateaccount{font-weight:bold;}
.prefsectiontip p{color:#666666;font-size:80%;}
#content a[href ^="mailto:"],
.link-mailto{padding-right:18px;}
#content a[href ^="news://"]{padding-right:18px;}
#content a[href ^="ftp://"],
.link-ftp{padding-right:18px;}
#content a[href ^="irc://"],
.link-irc{padding-right:18px;}
#content a[href $=".ogg"], #content a[href $=".ogg"],
#content a[href $=".mid"], #content a[href $=".MID"],
#content a[href $=".midi"], #content a[href $=".MIDI"],
#content a[href $=".mp3"], #content a[href $=".MP3"],
#content a[href $=".wav"], #content a[href $=".WAV"],
#content a[href $=".wma"], #content a[href $=".WMA"],
.link-audio{background:url("audio.png") center right no-repeat;padding-right:13px;}
#content a[href $=".ogm"], #content a[href $=".OGM"],
#content a[href $=".avi"], #content a[href $=".AVI"],
#content a[href $=".mpeg"], #content a[href $=".MPEG"],
#content a[href $=".mpg"], #content a[href $=".MPG"],
.link-video{padding-right:13px;}
#content a[href $=".pdf"], #content a[href $=".PDF"],
#content a[href *=".pdf#"], #content a[href *=".PDF#"],
#content a[href *=".pdf?"], #content a[href *=".PDF?"],
.link-document{padding-right:12px;}
#content a.extiw,
#content a.extiw:active{color:#3366bb;background:none;padding:0;}
#content a.external{color:#3366bb;}
#content .plainlinks a{background:none !important;padding:0;}
.searchmatch{color:#FF0000}